#searchResult {
	font-size: 13px;
	z-index: 2;
	width: auto;

}

#searchResult {
	display: flex;
	flex-wrap: wrap;
}

#searchCategories {
	margin-top: 10px;
	margin-bottom: 10px;
}

#searchResult div.loadproductdata, #searchResult div.notloadproductdata {
	cursor: pointer;
	width: 195px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	margin: 18px;
	padding: 8px;
	box-shadow: 0px 0px 28px -8px rgba(168, 168, 168, 1);
	max-width: 34vw;
	aspect-ratio: 1;
}

#searchResult div:hover {
	filter: brightness(80%);
	transition: all 200ms ease-in;

}

.addToCart:hover {
	cursor: pointer;
}

#searchResult .header {
	text-align: center;
	font-size: 18px;
	padding-top: 20px;
	background-color: #cccccc;
}

#searchResult > div span, #searchResult > span {
	font-weight: bold;
	cursor: pointer;
}

#searchResult > span {
	padding: 5px;
}

#searchResult input {
	width: 60px;
}

.stronicowanie {
	float: none;
}

#paginationTop, #paginationBottom {
	display: flex;
	justify-content: flex-end;

}

#cartInfo {
	position: absolute;
	top: 15px;
	right: 30px;
}

#cartInfo:hover {
	cursor: pointer;
}

input#produktSearchInput {
	font-size: 20px;
	padding: 10px;
	width: 300px;
}


.stronicowanie_aktywne {
	color: #ffffff !important;
	border: 1px solid var(--mainButtonHoverColor) !important;
	background: var(--mainButtonColor) !important;


}

.stronicowanie_przerwa {
	width: 1px;
	height: 20px;
	float: left;
	background: #A0A0A0;
	margin: 4px 6px;
}

.stronicowanie span:hover {
	filter: brightness(120%);
	cursor: pointer;
}

.stronicowanie span {
	color: #202d37;
	display: inline;
	float: left;
	text-align: center;
	text-decoration: none;
	border: 1px solid #dddddd;
	border-radius: 4px 4px 4px 4px;
	padding: 7px 12px;
	margin: 2px;
	background: #e9e9e9;
	transition: all 200ms ease;
}

.productCont {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.productCont > div {
	margin: 5px;
	padding: 10px;
	transition: all 200ms ease;
	margin-bottom: 25px;
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 10px;
	background-color: #f8f8f8;
}

.productCont > div:hover {
	cursor: pointer;
	box-shadow: 0px 0px 28px -8px rgba(168, 168, 168, 1);
}

.artImageBox div {
	width: 150px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	max-width: 34vw;
	aspect-ratio: 1;
}

.loadproductdata, .notloadproductdata {
	position: relative;
	min-height: 55px;
	padding-top: 5px;
}

.magnify {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 24px;
	text-shadow: 0px 0px 12px rgba(255, 255, 255, 1);
	color: #888888;
}

.instant {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 24px;
	text-shadow: 0px 0px 12px rgba(255, 255, 255, 1);
	color: #00f83c;
}

.selectProduct {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 24px;
	text-shadow: 0px 0px 12px rgba(255, 255, 255, 1);
	transition: all 200ms ease;
	color: #888888;
}

.selectProduct:hover {
	color: #4499D2;
}

.loadproductdata:hover, .notloadproductdata:hover {
	transition: all 200ms ease;
	color: #4499D2;
}

.productCont div > span {
	display: block;
	font-size: 20px;
}

.productCard .name {
	font-size: 20px;
}

.productCard .description {
	font-size: 18px;
	color: #555;
	margin-top: 15px;
}

.productCard .image {
	position: relative;
	display: flex;
	justify-content: flex-start;
}

.productCard .cart {
	margin-left: 30px;
	display: flex;
	align-items: center;
}

.productCard img {
	width: 250px;
	height: 250px;
	border-radius: 15px;
	box-shadow: 0px 0px 20px -3px rgb(159, 159, 159);
}

#searchResult table {
	width: 100%;
}

.price .int {
	font-weight: bold;
}

.price .dec {
	font-weight: bold;
	font-size: 75%;
}

.euro {
	font-size: 75%;
	font-weight: bold;
}

#menu_panel_admin {
	display: none;
}

.category:hover {
	cursor: pointer;
}

i {
	font-size: 24px;
}

.tocart {
	color: #111d46;
	display: inline-block;
	padding-left: 20px;
	font-size: 18px;
}

.tocart i {
	font-size: 18px;
	padding-right: 5px;
}

.tocart a {
	color: #111d46;
}


#cms_go_up {
	display: none;
}

.orderSumup img {
	width: 50px;
	height: 50px;
}

@media (max-width: 1000px) {

}

.tocart svg {
	width: 22px;
	height: 22px;
}

#cart svg {
	width: 32px;
	height: 32px;
}

#cartResult svg {
	width: 32px;
	height: 32px;
}

#container_content svg {
	width: 32px;
	height: 32px;
}

#container_content svg.cartIcon {
	width: 32px;
	height: 32px;
	position: relative;
	top: 10px;
	left: -5px;
}